CVE-2015-8272

Metadata

medium
4.3
rtmpdump
CVE-2015-8272
cve.mitre.org, talosintelligence.com, ubuntu.com, ubuntu.com
2017-04-13
2017-09-28 23:04
CVE-2015-8272 rtmpdump
2017-06-16 19:16
2017-06-15 17:13
2017-06-15 02:32
2017-05-24 16:04
2017-05-23 18:03
2017-05-10 23:49
2017-05-09 17:03
2017-05-05 14:03
2017-04-25 14:03
2017-04-15 05:03

Description

RTMPDump 2.4 allows remote attackers to trigger a denial of service (NULL pointer dereference and process crash).

Am I vulnerable?

The constraints below list the versions that this vulnerability is patched in, and versions that are unaffected. If a patch is ready but unrealeased, then it is pending.

Or, you can just let us figure it out for you! Appcanary continously monitor your installed packages, and tell you if any of them are vulnerable.

Sign up for monitoring

Affected package information

Release Package Patched in
precise/esm rtmpdump 2.4~20110711.gitc28f1bab-1ubuntu0.1
trusty rtmpdump 2.4+20121230.gitdf6c518-1ubuntu0.1
upstream rtmpdump 2.4+20151223.gitfa8646d.1-1
vivid/ubuntu-core rtmpdump 2.4+20131018.git79459a2-5ubuntu0.1
xenial rtmpdump 2.4+20151223.gitfa8646d-1ubuntu0.1

Unaffected

Release Package Reason
precise rtmpdump ignored
vivid/stable-phone-overlay rtmpdump ignored
yakkety rtmpdump not-affected
zesty rtmpdump not-affected
devel rtmpdump not-affected